<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Формирование календарного графика выполнения работ, а также графиков финансирования и поставки ресурсов на основании данных локальной сметы. Полное описание работы с шаблоном 'Календарный план' находится в папке с шаблоном или его можно скачать на сайте www.grandsmeta.ru">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No">
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="Yes" Caption="Материалы"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="AddRes" Value="Yes" Caption="Выводить добавленные ресурсы"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
